Subject: Re: bug#41403: A more user-friendly version of GNU Emacs

From: Stefan Kangas <[email-masked]>
Date: Tue, 19 May 2020 16:02:00 -0700

Michael Heerdegen <[email-masked]> writes:

>> M-x runs the command `execute-extended-command'.  I'm not sure if
>> that's what you're asking.  It seems like I'm missing something.
>
> I guess, the key, M-x.  The refcard assumes that people know what it
> (meta) is.  It would probably good to explain it.

Right, okay.  If that's it, I agree that it should probably be added.

If we do that, we might as well explain that "C-" stands for "Ctrl" and
"S-" stands for "Shift" while we're at it.  (If there's enough space.)

Best regards,
Stefan Kangas